body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label {
	/* Simple page reset */
	margin:0;
	padding:0;
}

h1,h2,h3 ,p{
	font-weight:normal;
	line-height:1.6em;
	padding-top:10px;
	padding-bottom:10px;
}

h1 {
	font-size:24px;
}

h2 {
	font-size:20px;
}

a, a:visited {
	color:#013891;
	text-decoration:none;
	outline:none;
}

a:hover,a:focus{
	text-decoration:none;
	text-shadow:#013891 0 0 1px;
}

body{
	/* Setting default text color, background and a font stack */
	color:#000;
	font-size:14px;
	background-color: #747f91;
	background: url('stripes.png') fixed repeat;
	font-family: 'Muli', sans-serif;
}

#navbar {
	border-radius:5px;
	overflow:hidden;
	width:1000px;
	height:50px;
	margin:auto;
	margin-top:5%;
	//-webkit-box-shadow:0 0 16px black;
	//-moz-box-shadow:0 0 16px black;
	//box-shadow:0 0 16px black;
	background: #222;
	background: -moz-linear-gradient(top, #333 0%, #111 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#111)); /* webkit */
	background: -o-linear-gradient(top, #333 0%,#111 100%); /* opera */
}

.divider {
	position:relative;
	display:block;
	float:left;
	margin-left:-50px;
	width:1000px;
	height:0px;
	border-top:1px solid #aaa;
	border-bottom:1px solid #fff;
	margin-top:10px;
	margin-bottom:10px;
}

.main {
	display:block;
	text-align:justify;
	border-radius:5px;
	overflow:hidden;
	padding:50px;
	width:900px;
	margin:auto;
	margin-top:20px;
	margin-bottom:5%;
	//-webkit-box-shadow:0 0 16px black;
	//-moz-box-shadow:0 0 16px black;
	//box-shadow:0 0 16px black;
	background: url('img/main.png') repeat-x #e5e5e5; 
}
	
.button{
	border-right:1px solid #111;
	border-left:1px solid #444;
	float:left;
	text-align:center;
	width:165px;
	line-height:20px;
	font-size:20px;
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;
	background: rgba(8,8,8,0); 
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	-ms-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}

.button:hover ,.button:focus{
	background: rgba(8,8,8,1); 
	text-shadow: none;
}

.button#special{
	//color: #000;
	background: rgba(180,200,255,0.2);
	text-shadow: none;
	//background: #259;
	//background: -moz-linear-gradient(top, #36a 0%, #149 100%); /* firefox */
	//background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36a), color-stop(100%,#149)); /* webkit */
	//background: -o-linear-gradient(top, #36a 0%,#149 100%); /* opera */
	cursor:default;
}

img {
	margin:auto;
}

#accordion {
	float:left;
	margin-left:-50px;
	margin-right:-50px;
	margin-top:0px;
	width:1000px;
	//border-radius:5px;
	//overflow:hidden;
	//-webkit-box-shadow:0 0 16px black;
	//-moz-box-shadow:0 0 16px black;
	//box-shadow:0 0 16px black;
	background:#222;
}
	

#accordion section,	#accordion .pointer, #accordion h1, #accordion p {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;	
	transition: all 0.4s ease-in-out;
}

#accordion h1 {
	text-align:left;
	font-size:30px;
	line-height:30px;
	margin:0;
	padding:35px 50px 35px 50px;
	color:#fff;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.96) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.96)), color-stop(60%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
	background: -o-linear-gradient(left, rgba(0,0,0,0.96) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 100%);
	opacity:0;
}

#accordion section {
	border-top:rgba(255,255,255,1);
	border-bottom:rgba(0,0,0,1);
	overflow:hidden;
	height:500px;
}

#accordion section#chess {
	height:1417px;
}

#accordion p {
	height:90px;
	padding:300px 50px 10px 50px;
	color:#fff;
	opacity:0;
	background: #000;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 80%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0) ), color-stop(80%,rgba(0,0,0,0.9)));
	background: -o-linear-gradient(top, rgba(0,0,0,0)  0%,rgba(0,0,0,0.9) 80%);
}

#accordion section#chess p {
	background: #000;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 60%, rgba(0,0,0,0.9) 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(0,0,0,0) ), color-stop(90%,rgba(0,0,0,0.9))); 
	background: -o-linear-gradient(top, rgba(0,0,0,0)  60%,rgba(0,0,0,0.9) 90%);
	padding-top:1217px;
}

#accordion p:hover{
	opacity:100;
}

#accordion p a{
	color:#0af;
}

#accordion section.ac_hidden h1{
	opacity:1;
}

#accordion section.ac_hidden h1:hover {
	padding-left:60px;
}

#accordion section.ac_hidden {
	height:100px;
	cursor:pointer;
}

#accordion section#chess.ac_hidden {
	height:100px;
	cursor:pointer;
}
